
<div class="login-container">
  <mat-card class="login-card">
    <mat-card-header>
      <mat-card-title>Login</mat-card-title>
    </mat-card-header>
    <mat-card-content>
      <form [formGroup]="this.loginForm" (ngSubmit)="this.login(this.loginForm.value)">
        <table cellspacing="0" class="login-inputs-container">
          <tr>
            <td>
              <mat-form-field>
                <input matInput placeholder="Name" username="username" required class="login-input"
                  formControlName="username">
              </mat-form-field>
            </td>
          </tr>
          <tr>
            <td>
              <mat-form-field>
                <input matInput placeholder="Password" type="password" name="password" required class="login-input"
                  formControlName="password">
              </mat-form-field>
            </td>
          </tr>
        </table>

        <br />
        <button mat-raised-button color="primary" type="submit">Login</button>

      </form>
    </mat-card-content>
  </mat-card>
</div>
